Subject: RE: [NSIS] Update on Conference Call

From: "Schneider, Marco" <[email-masked]>
Date: Mon, 11 Feb 2002 11:08:43 -0600

John,

I have been off doing some of the other things that pay the bills and I
suspect that may be the case for others as well. In my opinion there is
definitely still a lot to discuss. I will throw in some issues and comments
by end of week.

Marco

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, February 11, 2002 4:45 AM
> To: [email-masked]
> Subject: [NSIS] Update on Conference Call
> 
> 
> Hi all,
> 
> I didn't mean to kill discussion on the mailing list, by checking
> to see if there is interest in a conference call.  
> 
> Currently, there is interest in having a call, but I don't see 
> much which needs to be discussed.  Generally, a conference call
> can be helpful to resolve issues which are difficult to resolve
> on the mailing list.
> 
> Currently, I assume that Marcus is diligently updating the 
> requirements document.  There have been a couple of comments
> on the mailing list on the draft, but without any burning 
> issues, it is probably premature to schedule a conference 
> call.
> 
> best regards,
> John
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis